SDL_SetLogPriorities(3)

NAME
SDL_SetLogPriorities - Set the priority of all log categories.

HEADER FILE
Defined in SDL3/SDL_log.h

SYNOPSIS
#include "SDL3/SDL.h"

void SDL_SetLogPriorities(SDL_LogPriority priority);

FUNCTION PARAMETERS

priority
    the SDL_LogPriority
     to assign.

THREAD SAFETY
It is safe to call this function from any thread.

AVAILABILITY
This function is available since SDL 3.2.0.

SEE ALSO
•(3), SDL_ResetLogPriorities(3), •(3), SDL_SetLogPriority(3)